.desc-frame{
    padding: 8px;
    border: 1px solid #ffd78b;
    border-radius: 4px;
    background: #feffde;
    color: #555;
}

.wid_footer{
    width: 1200px;
    background-color: #ffffff;
    margin-top: 30px;
    padding: 30px;
}

.q_and_a {
    margin-bottom: 5px;
    border-bottom: 2px solid #eeeeee;
}

.q_and_a summary {
    font-size: 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0.8em 2em 0.8em 2.3em;
    color: #000000;
    font-weight: 600;
    cursor: pointer;
}

.q_and_a summary::before,
.q_and_a p::before {
    position: absolute;
    left: 0em;
    font-weight: 600;
    font-size: 1.3em;
}

.q_and_a summary::before {
    content: "Q";
    background-color: #9d010f;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    width: 25px;
    height: 25px;
    border-radius: 15px;
    line-height: 1.4;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    position: absolute;
}

.q_and_a summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #000000b3;
    border-right: 3px solid #000000b3;
    content: '';
    transition: transform .5s;
}

.q_and_a[open] summary::after {
    transform: rotate(225deg);
}

.q_and_a p {
    font-size: 1.5rem;
    position: relative;
    transform: translateY(-10px);
    margin: 0;
    padding: 0.8em 2em 0.8em 2.3em;
    color: #333;
    transition: transform .5s, opacity .5s;
}


.q_and_a p::before {
    content: "A";
    background-color: #aaa;
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    width: 25px;
    height: 25px;
    border-radius: 15px;
    line-height: 1.4;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    position: absolute;
}

@media screen and (min-width: 1348px) {
    .main-footer__wrap {
        width: auto !important;
    }
}

@media screen and (min-width: 600px) {
    .content-footer {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        padding-right: 0 !important;
        padding-left: 0 !important;
        margin-bottom: 40px !important;
    }
}

/* 関連特集 */
.feature_list {
    display: flex;
    flex-wrap: wrap;
    gap: 32px 24px;
    padding-bottom: 40px;
    margin-top: 30px;
}

.feature_list > li{
    width: 100%;
    -ms-flex-direction: row;
    flex-direction: row;
}

.feature_list > li a{
    display: flex;
  	flex-direction: column;
    color:#333;
}

.feature_list > li a:hover{
    opacity: 0.7;
}

.feature_list > li img{
    width: 100%;
    vertical-align: bottom;
    border-radius: 8px;
    border: 1px solid #ddd;
}

.feature_list > li .name{
    margin: 8px 0;
    line-height: 1.4;
    font-size: 1.5rem;
    font-weight: bold;
}

.feature_list > li .comment{
    line-height: 1.4;
    color: #555;
    font-size: 1.2rem;
}

@media screen and (min-width: 600px){
    .feature_list > li {
        width: calc((100% - 24px) / 2);
        -ms-flex-direction: column;
        flex-direction: column;
    }
    
    .feature_list > li .name{
        font-size: 1.8rem;
    }
    
    .feature_list > li .comment{
        font-size: 1.3rem;
    }
}

/* 特徴 */
.features_sct h2, .section-navi h3, .section-navi h2{
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 3px solid #ffdc50;
    color: #222;
    font-size: 2.2rem;
}

.features_sct ul{
    font-size: 1.8rem;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    padding: 2rem;
    background: #fff9e0;
}
.features_sct ul li{
    width: calc((100% - 90px) / 4);
    display: flex;
    flex-direction: column;
}

.features_sct {
        margin-bottom: 80px;
}
.midashi_sct{
    font-size: 16px;
    font-weight: bold;
    margin-top: 1rem;
}
.features_sct ul li p{
    font-size: 15px;
    margin-top: 0.3rem;
}
@media (max-width: 767px) {
    .features_sct ul {
        font-size: 1.4rem;
        margin: auto;
    }
    .features_sct ul li{
        width: calc((100% - 30px) / 2);
}
.features_sct ul {
        gap: 20px;
    padding: 1.5rem;
}
}